[RestoreInformation]
DriverDesc=USB Input Device
DriverVersion=6.1.7601.24024
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=HIDClass
DriverInfPath=input.inf
DriverInfSection=HID_Inst.NT
DriverHardwareID=generic_hid_device
